/************************************/
/***   31. Fissa un appuntamento css   ***/
/************************************/

.page-book-appointment{
	padding: 100px 0;
}

.appointment-item{
	display: flex;
	border-bottom: 1px solid var(--divider-color);
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.appointment-item:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.appointment-item .icon-box{
	margin-right: 20px;
}

.appointment-item .icon-box img{
	width: 100%;
	max-width: 40px;
}

.appointment-item-content{
	width: calc(100% - 60px);
}

.appointment-item-content h3{
	font-size: 22px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

.appointment-item-content p{
	margin: 0;
}

.appointment-item-content p a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}

.appointment-item-content p a:hover{
	color: var(--primary-color);
}

.page-book-appointment .appointment-form{
	background: var(--secondary-color);
	border-radius: 30px;
	padding: 40px;
}
